/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
/*
	font: 12px Arial, Helvetica, sans-serif;*/
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(/img/macffbghack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}


/*#TB_closeWindow{
position:absolute;
width:30px;
height:30px;
top:-35px;
right:-15px;
}*/

#TB_closeWindow{
	height:28px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeWindowButton{
background-image:url(/shared/img/btn_010.png);
position:absolute;
width:28px;
height:28px;
}

#TB_closeAjaxWindow{
	padding:0px 10px 5px 0;
	margin-top:-14px;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
  background: url(/img/loading_animation.gif);	
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}
/* ----------------------------------------------------------------------------------------------------------------*/
#glayLayer {
	position: fixed;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	filter:alpha(opacity=30);
	opacity: 0.3;
	background-color: #FFF;
}
* html #glayLayer{
	position: absolute;
}
#overLayer {
	width: 700px;
	background: white;
	padding: 30px;
	position: fixed;
	/*top: 50%;
	left: 50%;*/
	box-shadow: 0px 0px 10px #999;
	text-align: left;
	/*font-size: 1.3em;*/
	border: 1px solid #CCC;
	line-height: 160%;
}
* html #overLayer {
	position: absolute;
}
#overLayer .close {
	position: absolute;
	top: -10px;
	right: -10px;
	cursor: pointer;
}
#overLayer .title {
	margin-bottom: 20px;
}
#overLayer .area {
	margin-bottom: 20px;
	background-color: #E7F0FA;
	padding: 15px;
}
#overLayer .area dt {
	margin-bottom: 5px;
	font-weight: bold;
	background-image: url(/guide/img/icon_001.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}

#overLayer .area dd {
	margin-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}